Subject: na nei

From: Arnt Richard Johansen <[email-masked]>
Date: Wed, 11 Oct 2000 10:19:22 +0200

Is the sentence "na nei" an Epimenides paradox?

At first glance, it seems to mean "this sentence is false". But, I
remember reading somewhere in the grammar that double negatives don't
cancel each other out - they reinforce each other. Is this correct?
-- 
Arnt Richard Johansen | "We can speak all of your Earth languages!
http://people.fix.no/arj/ | Well, except Esperanto, we could tell that one
[email-masked] | wasn't going anywhere..."